{
  "title": "Árbol del modelo",
  "tooltip": "Trabajar con Objetos 3D",
  "createView": "Crear vista",
  "deleteView": "Eliminar vista",
  "previewView": "Vista previa",
  "previousView": "Vista anterior",
  "nextView": "Siguiente vista",
  "defaultView": "Vista predet.",
  "setDefaultView": "Establecer como vista predeterminada",
  "moreOptions": "Más opciones",
  "property": "Propiedades",
  "value": "Valor",
  "noModelSelected": "Ningún modelo 3D seleccionado",
  "noAvailableInformation": "No hay información disponible"
}